'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AUIBanner = function AUIBanner(_ref) {
    var children = _ref.children;
    return _react2.default.createElement(
        'div',
        { className: 'aui-banner aui-banner-error', role: 'banner', 'aria-hidden': 'false' },
        children
    );
};

AUIBanner.displayName = 'AUIBanner';
AUIBanner.propTypes = {
    children: _propTypes2.default.oneOfType([_propTypes2.default.string, _propTypes2.default.array])
};

exports.default = AUIBanner;
//# sourceMappingURL=AUIBanner.js.map