'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _objectWithoutProperties(obj, keys) { var target = {}; for (var i in obj) { if (keys.indexOf(i) >= 0) continue; if (!Object.prototype.hasOwnProperty.call(obj, i)) continue; target[i] = obj[i]; } return target; }

var AUIItemLink = function AUIItemLink(_ref) {
    var className = _ref.className,
        href = _ref.href,
        anchorClass = _ref.anchorClass,
        children = _ref.children,
        otherProps = _objectWithoutProperties(_ref, ['className', 'href', 'anchorClass', 'children']);

    return _react2.default.createElement(
        'li',
        { className: className },
        _react2.default.createElement(
            'a',
            _extends({ href: href, className: anchorClass }, otherProps),
            children
        )
    );
};

AUIItemLink.displayName = 'AUIItemLink';
exports.default = AUIItemLink;
//# sourceMappingURL=AUIItemLink.js.map