'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _AUIPagePanel = require('./AUIPagePanel');

var _AUIPagePanel2 = _interopRequireDefault(_AUIPagePanel);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AUIPageContent = function AUIPageContent(_ref) {
    var className = _ref.className,
        pageHeader = _ref.pageHeader,
        sidebar = _ref.sidebar,
        nav = _ref.nav,
        aside = _ref.aside,
        style = _ref.style,
        children = _ref.children;
    return _react2.default.createElement(
        'section',
        { id: 'content', role: 'main', className: className },
        pageHeader,
        sidebar,
        _react2.default.createElement(
            _AUIPagePanel2.default,
            { nav: nav, aside: aside, style: style },
            children
        )
    );
};

AUIPageContent.displayName = 'AUIPageContent';
AUIPageContent.propTypes = {
    children: _propTypes2.default.oneOfType([_propTypes2.default.node, _propTypes2.default.arrayOf(_propTypes2.default.node)]),
    nav: _propTypes2.default.node,
    aside: _propTypes2.default.node,
    sidebar: _propTypes2.default.node,
    pageHeader: _propTypes2.default.node,
    style: _propTypes2.default.object,
    className: _propTypes2.default.string
};

exports.default = AUIPageContent;
//# sourceMappingURL=AUIPageContent.js.map