'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _classnames = require('classnames');

var _classnames2 = _interopRequireDefault(_classnames);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AUIAvatar = function AUIAvatar(_ref) {
    var isProject = _ref.isProject,
        size = _ref.size,
        src = _ref.src;

    var classes = (0, _classnames2.default)('aui-avatar', 'aui-avatar-' + size, {
        'aui-avatar-project': isProject === true
    });
    return _react2.default.createElement(
        'span',
        { className: classes },
        _react2.default.createElement(
            'span',
            { className: 'aui-avatar-inner' },
            _react2.default.createElement('img', { src: src })
        )
    );
};

AUIAvatar.displayName = 'AUIAvatar';
AUIAvatar.propTypes = {
    src: _propTypes2.default.string,
    size: _propTypes2.default.oneOf(['xsmall', 'small', 'medium', 'large', 'xlarge', 'xxlarge', 'xxxlarge']),
    isProject: _propTypes2.default.bool
};

exports.default = AUIAvatar;
//# sourceMappingURL=AUIAvatar.js.map