'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; };

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _classnames = require('classnames');

var _classnames2 = _interopRequireDefault(_classnames);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _objectWithoutProperties(obj, keys) { var target = {}; for (var i in obj) { if (keys.indexOf(i) >= 0) continue; if (!Object.prototype.hasOwnProperty.call(obj, i)) continue; target[i] = obj[i]; } return target; }

var AUIFontIcon = function AUIFontIcon(_ref) {
    var size = _ref.size,
        type = _ref.type,
        props = _objectWithoutProperties(_ref, ['size', 'type']);

    var classes = (0, _classnames2.default)('aui-icon', 'aui-iconfont-' + type, {
        'aui-icon-small': size === 'small'
    });

    return _react2.default.createElement('span', _extends({ className: classes }, props));
};

AUIFontIcon.displayName = 'AUIFontIcon';
AUIFontIcon.propTypes = {
    size: _propTypes2.default.oneOf(['small']),
    type: _propTypes2.default.string,
    title: _propTypes2.default.string
};

exports.default = AUIFontIcon;
//# sourceMappingURL=AUIFontIcon.js.map