'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AUINavGroupHorizontal = function AUINavGroupHorizontal(_ref) {
    var primary = _ref.primary,
        secondary = _ref.secondary;
    return _react2.default.createElement(
        'nav',
        { className: 'aui-navgroup aui-navgroup-horizontal' },
        _react2.default.createElement(
            'div',
            { className: 'aui-navgroup-inner' },
            _react2.default.createElement(
                'div',
                { className: 'aui-navgroup-primary' },
                primary
            ),
            _react2.default.createElement(
                'div',
                { className: 'aui-navgroup-secondary' },
                secondary
            )
        )
    );
};

AUINavGroupHorizontal.displayName = 'AUINavGroupHorizontal';
AUINavGroupHorizontal.propTypes = {
    primary: _propTypes2.default.node,
    secondary: _propTypes2.default.node
};

exports.default = AUINavGroupHorizontal;
//# sourceMappingURL=AUINavGroupHorizontal.js.map