'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _classnames = require('classnames');

var _classnames2 = _interopRequireDefault(_classnames);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AUINavItem = function AUINavItem(_ref) {
    var selected = _ref.selected,
        href = _ref.href,
        children = _ref.children;

    var classes = (0, _classnames2.default)({ 'aui-nav-selected': selected });

    return _react2.default.createElement(
        'li',
        { className: classes },
        _react2.default.createElement(
            'a',
            { href: href, className: 'aui-nav-item' },
            children
        )
    );
};

AUINavItem.displayName = 'AUINavItem';
AUINavItem.propTypes = {
    href: _propTypes2.default.string,
    selected: _propTypes2.default.bool,
    children: _propTypes2.default.oneOfType([_propTypes2.default.node, _propTypes2.default.string])
};

exports.default = AUINavItem;
//# sourceMappingURL=AUINavItem.js.map