'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var AUITable = function AUITable(_ref) {
    var children = _ref.children;
    return _react2.default.createElement(
        'table',
        { className: 'aui' },
        children
    );
};

AUITable.displayName = 'AUITable';
AUITable.propTypes = {
    children: _propTypes2.default.oneOfType([_propTypes2.default.node, _propTypes2.default.arrayOf(_propTypes2.default.node)])
};

exports.default = AUITable;
//# sourceMappingURL=AUITable.js.map